name: 'Social Event Enrolments Export'
description: 'Adds ability to export event enrolments to a CSV.'
type: module
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - social:social_event
  - social:social_user_export

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
